Change log for pysatellites package in Ubuntu

114 of 14 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-03
Deleted in bionic-proposed (Reason: moved to release)
pysatellites (2.5-1) unstable; urgency=medium

  * replaced the dependency libav-tools by ffmpeg. Closes: #873194
  * added firefox-esr as a possible alternative dependency

 -- Georges Khaznadar <email address hidden>  Sun, 10 Sep 2017 18:13:34 +0200

Available diffs

Superseded in bionic-release on 2017-11-03
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
pysatellites (2.4-2) unstable; urgency=medium

  * changed the section to science. Closes: #820382

 -- Georges Khaznadar <email address hidden>  Sat, 23 Apr 2016 21:02:19 +0200

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2016-03-22
Deleted in xenial-proposed (Reason: moved to release)
pysatellites (2.4-1) unstable; urgency=medium

  * removed setup.py, so only the Makefile is taken in account.
  * added a file debian/pysatellites.install. Closes: #816495
  * assigned Section: oldlibs/python for the transitionall package.

 -- Georges Khaznadar <email address hidden>  Wed, 02 Mar 2016 16:36:01 +0100

Available diffs

Superseded in xenial-release on 2016-03-22
Deleted in xenial-proposed on 2016-03-24 (Reason: moved to release)
pysatellites (2.3-2) unstable; urgency=medium

  * declared a Breaks+Replaces relation with former python-satellites.
    Closes: #814522
  * added a transitional package python-satellite to ease the transition
    from Jessie to Stretch.

 -- Georges Khaznadar <email address hidden>  Mon, 15 Feb 2016 12:09:05 +0100

Available diffs

Superseded in xenial-release on 2016-02-16
Deleted in xenial-proposed on 2016-02-17 (Reason: moved to release)
pysatellites (2.3-1) unstable; urgency=medium

  * upgraded to the new upstream version:
    o the package is now installed rather like an application, so
      nothing goes to $(python_dir)/dist-packages
    o the name of the binary package is now pysatellites

 -- Georges Khaznadar <email address hidden>  Mon, 01 Feb 2016 19:21:15 +0100

Available diffs

Superseded in xenial-release on 2016-02-02
Deleted in xenial-proposed on 2016-02-04 (Reason: moved to release)
pysatellites (2.2-3) unstable; urgency=medium

  * replaced python:Depends by python3:Depends. Closes: #813270
  * removed build-dependencies on python2 stuff, and on xsltproc stuff since
    the manpage is built in advance.

 -- Georges Khaznadar <email address hidden>  Mon, 01 Feb 2016 16:42:11 +0100

Available diffs

Superseded in xenial-release on 2016-02-02
Deleted in xenial-proposed on 2016-02-03 (Reason: moved to release)
pysatellites (2.2-2) unstable; urgency=medium

  * activated the usage of python:Depends. Closes: #813219

 -- Georges Khaznadar <email address hidden>  Sat, 30 Jan 2016 16:59:05 +0100

Available diffs

Superseded in xenial-proposed on 2016-01-30
pysatellites (2.2-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <email address hidden>  Sun, 24 Jan 2016 19:05:30 +0100
Superseded in xenial-release on 2016-01-31
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
pysatellites (2.1-1) unstable; urgency=low


  * Changed the DEBEMAIL
  * modified the dependency: ffmpeg -> avconv. Closes: #721109
  * upgraded Standards-Version to 3.9.4

 -- Georges Khaznadar <email address hidden>  Sun, 01 Sep 2013 23:07:24 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
pysatellites (1.0-6) unstable; urgency=low


  * added a dependency on python-tk. Closes: #676962
  * upgraded Standards-Version

 -- Georges Khaznadar <email address hidden>  Wed, 13 Jun 2012 19:12:46 +0200

Available diffs

Superseded in quantal-release on 2012-06-14
Published in precise-release on 2011-11-03
pysatellites (1.0-5) unstable; urgency=low


  * applied Marco Gallotta's patch. Closes: #640253. Thank you Marco!
  * bumped Standards-Version

 -- Georges Khaznadar <email address hidden>  Sun, 04 Sep 2011 02:23:45 +0200
Superseded in precise-release on 2011-11-03
Obsolete in oneiric-release on 2015-04-24
pysatellites (1.0-4ubuntu1) oneiric; urgency=low

  * actually run dh_python2. LP: #835752
 -- Marco Gallotta <email address hidden>   Sun, 04 Sep 2011 00:35:39 +0200

Available diffs

Superseded in oneiric-release on 2011-09-03
pysatellites (1.0-4) unstable; urgency=low

  * switched to dh_python2. Closes: #616982
  * unbloated debian/rules
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:34:11 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
pysatellites (1.0-3) unstable; urgency=low

  * added a dependency on misc:Depends
  * upgraded the Standards-Version to 3.9.1 and the compat to 7
  * removed the build-dependency on python-dev
  * fixed a misspelling in the description
  * fixed the versionless GPL reference in the file debian/copyright
  * replaced dh_clean -k by dh_prep in debian/rules
  * replaced Apps by Applications in debian/menu
  * first publication in Debian. Closes: #593132

114 of 14 results